Inhoud

# Java-startparameters

In dit dialoogvenster kunt u optionele startparameters voor de JRE (Java Runtime Environment) invoeren. De instellingen die u hier opgeeft, zijn van toepassing op elke JRE die u start.

Om toegang te krijgen tot deze functie..

Kies LibreOffice - Voorkeuren Extra - Opties - LibreOffice - dialoogvenster Geavanceerd.

## Java-startparameter

Voer een startparameter voor een JRE in. Dit doet u op dezelfde manier als op een opdrachtregel. Klik op ‘Toewijzen’ om de parameter aan de lijst met beschikbare startparameters toe te voegen.

Gebruik in padnamen geen escape-tekens of aanhalingstekens.

Als u de systeemeigenschap ‘myprop’ naar een map wilt laten wijzen, voert u de volgende parameter in:

-Dmyprop=c:\program files\java

Als u debuggen in een JRE wilt activeren, voert u de volgende parameters in:

-Xdebug

-Xrunjdwp:transport=dt_socket,server=y,address=8000

Deze wijzigingen worden doorgevoerd nadat u LibreOffice opnieuw hebt gestart.

### Toegewezen startparameters

Hier ziet u de toegewezen JRE-startparameters. Als u een startparameter wilt verwijderen, selecteert u de parameter en klikt u op Verwijderen.

### Toevoegen

Hiermee wordt de huidige JRE-startparameter aan de lijst toegevoegd.

### Bewerken

Opent een dialoogvenster waar de geselecteerde JRE-startparameter kan worden bewerkt.

### Verwijderen

Hiermee wordt de geselecteerde JRE-startparameter verwijderd.

Help ons, alstublieft!